PORITE CORPORATION - Project progress work #3296

Parent project # 767 (New): [PJ240057] loT management system

Project progress work # 1183 (New): [Installation&On-site support]

[Installation&On-site support] Hardware installation

18 Dec 2025 13:54 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 08 Dec 2025
Priority: Normal Due date: 12 Dec 2025
Assignee: Pattanasak Chaonchom % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 18 Dec 2025 14:35 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 18 Dec 2025 14:36 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
